## gadmin-proftpd 0.3.0

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-proftpd
 PACKAGE = gadmin-proftpd
-VERSION = 0.2.9
+VERSION = 0.3.0
 
 SHELL = /bin/sh
