=== src/Makefile ===
--- 
+++ 
@@ -103,11 +103,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run aclocal-1.10
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run automake-1.10
 AWK = gawk
 CATALOGS =  sv.gmo fr.gmo es.gmo zh_CN.gmo
 CATOBJEXT = .gmo
@@ -142,7 +142,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -167,12 +167,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.2.9
+VERSION = 0.3.0
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/src
-abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/src
-abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9
-abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9
+abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/src
+abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/src
+abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0
+abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -199,7 +199,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/install-sh
+install_sh = $(SHELL) /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
