## gadmin-proftpd 0.3.8

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-proftpd
 PACKAGE = gadmin-proftpd
-VERSION = 0.3.5
+VERSION = 0.3.8
 
 SHELL = /bin/sh
 
@@ -33,7 +33,7 @@
 gettextsrcdir = $(datadir)/glib-2.0/gettext/po
 subdir = po
 
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs
