=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -106,11 +106,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run aclocal-1.11
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run automake-1.11
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  sv.gmo fr.gmo es.gmo zh_CN.gmo
 CATOBJEXT = .gmo
@@ -132,7 +132,7 @@
 GMOFILES =  sv.gmo fr.gmo es.gmo zh_CN.gmo
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /bin/install -c
+INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -145,7 +145,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -170,12 +170,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.3.8
+VERSION = 0.4.0
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/src
-abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/src
-abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8
-abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8
+abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/src
+abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/src
+abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0
+abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -202,7 +202,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -306,5 +306,3 @@
 	allocate.c allocate.h
 
 gadmin_proftpd_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
-all: all-am
-
