=== debian/changelog ===
gadmin-proftpd (1:0.4.0-2) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 20:29:54 +0100

gadmin-proftpd (1:0.4.0-1) unstable; urgency=low

  * Merging upstream version 0.4.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 Mar 2010 23:52:07 +0100

gadmin-proftpd (1:0.3.9-1) unstable; urgency=low

  * Simplifying autotools handling in rules.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.3.9.
  * Updating year in copyright file.
  * Updating README.source.
  * Sorting dh call in rules to more common order.
  * Making build-depends on quilt versioned.
  * Updating year and version in manpages.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:18:52 +0100

gadmin-proftpd (1:0.3.8-1) unstable; urgency=low

  * Merging upstream version 0.3.8.
  * Bumping versioned build-depends on debhelper.

 -- Daniel Baumann <daniel@debian.org>  Fri, 11 Sep 2009 08:50:54 +0200

gadmin-proftpd (1:0.3.7-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Merging upstream version 0.3.7.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 14:22:56 +0200

gadmin-proftpd (1:0.3.6-4) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Adding stuff in rules that doesn't get done by dh automatically
    (Closes: #539328).

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 09:27:55 +0200

gadmin-proftpd (1:0.3.6-3) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 16:15:51 +0200

gadmin-proftpd (1:0.3.6-2) unstable; urgency=low

  * Updating date and version in manpage headers.
  * Tidy rules file.
  * Using correct rfc-2822 date formats in changelog.
  * Releasing debian version 0.3.6-1.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 16:12:28 +0200

gadmin-proftpd (1:0.3.6-1) unstable; urgency=low

  * Merging upstream version 0.3.6.
  * Updating year in copyright.
  * Updating standards version to 3.8.2.
  * Simplyfing debhelper install file.
  * Updating date and version in manpage headers.
  * Tidy rules file.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Jul 2009 15:54:22 +0200

gadmin-proftpd (1:0.3.5-4) unstable; urgency=low

  * Updating proftpd depends (Closes: #519244).

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Mar 2009 07:05:00 +0100

gadmin-proftpd (1:0.3.5-3) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating proftpd depends.
  * Removing old gproftpd transitional package.
  * Updating year in copyright.
  * Adding longtitle and description to menu file.
  * Using common name for manpage subdirectory.
  * Using common variable writing in postinst.
  * Updating rules to current state of the art.
  * Using debhelper install to install additional files.
  * Using quilt rather than dpatch.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Mar 2009 05:55:00 +0100

gadmin-proftpd (1:0.3.5-2) unstable; urgency=low

  * Removing wrong '--with-modules' what wasn't ment to be passed to configure.
  * Passing SYSINIT_START_CMD and SYSINIT_STOP_CMD to configure to allow user
    to add/remove start-stop links.

 -- Daniel Baumann <daniel@debian.org>  Thu, 16 Oct 2008 20:35:00 +0200

gadmin-proftpd (1:0.3.5-1) unstable; urgency=low

  * Merging upstream version 0.3.5.

 -- Daniel Baumann <daniel@debian.org>  Wed, 15 Oct 2008 22:36:00 +0200

gadmin-proftpd (1:0.3.4-1) unstable; urgency=low

  * Merging upstream version 0.3.4.
  * Building with --with-modules=mod_tls.

 -- Daniel Baumann <daniel@debian.org>  Sat, 11 Oct 2008 22:53:00 +0200

gadmin-proftpd (1:0.3.3-1) unstable; urgency=low

  * Merging upstream version 0.3.3.

 -- Daniel Baumann <daniel@debian.org>  Sat, 11 Oct 2008 22:36:00 +0200

gadmin-proftpd (1:0.3.2-1) unstable; urgency=low

  * Merging upstream version 0.3.2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Sep 2008 07:31:00 +0200

gadmin-proftpd (1:0.3.1-1) unstable; urgency=medium

  * Using patch-stamp rather than patch in rules file.
  * Merging upstream version 0.3.1.
  * Rediffing icondir.dpatch.

 -- Daniel Baumann <daniel@debian.org>  Fri, 26 Sep 2008 09:13:00 +0200

gadmin-proftpd (1:0.3.0-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Adding menu  manually to depends, since su-to-root is not going to
    be moved to debian-utils.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 12:01:00 +0200

gadmin-proftpd (1:0.3.0-1) unstable; urgency=low

  * Merging upstream version 0.3.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Jul 2008 07:01:00 +0200

gadmin-proftpd (1:0.2.9-1) unstable; urgency=medium

  * Reordering rules file.
  * Merging upstream version 0.2.9.
  * Updating to standards 3.8.0.
  * Removing obsolete entries from desktop file.
  * Rewrapping copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 12:18:00 +0200

gadmin-proftpd (1:0.2.8-2) unstable; urgency=low

  * Few cosmetic corrections in rules file.
  * Updating vcs fields in control.
  * Upgrading package to debhelper 7.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 May 2008 17:31:00 +0200

gadmin-proftpd (1:0.2.8-1) unstable; urgency=low

  * Adding upstream version 0.2.8.
  * Upstream renamed package to gadmin-proftpd.

