=== debian/control ===
Source: gadmin-proftpd
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-proftpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, menu, proftpd-basic
Description: GTK+ configuration tool for proftpd
 gadmin-proftpd is a fast and easy to use GTK+ administration tool for the
 Proftpd standalone server.
 .
 gadmin-proftpd gives admins easy access to virtual hosting, 8 layers of
 security including chrooted users and encrypted transfers on both the data
 and/or control channels.

Package: gadmin-proftpd-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-proftpd (= ${binary:Version})
Description: GTK+ configuration tool for proftpd
 gadmin-proftpd is a fast and easy to use GTK+ administration tool for the
 Proftpd standalone server.
 .
 This package contains the debugging symbols.
